@charset "utf-8";

/*index.html*/

#main {
  background-image:url("../images/bg-trans.png");
  background-position:center 170px;
  background-repeat:no-repeat;
}

.index_l {
  width:580px;
  float:left;
}

.index_r {
  width:331px;
  float:right;
}

.title {
  margin-bottom:20px;
}

.news {
  width:558px;
  margin-bottom:70px;
}

.news li {
  font-size:12px;
  line-height:16px;
  margin-bottom:15px;
}

.pickup {
  float: left;
  margin-right: 10px;
}


.image {
  position:relative;
  display:block;
  width:904px;
  height:384px;
  background: url("../index/slider_bg-trans.png") no-repeat;
  margin:0 0 50px;
  padding:8px 8px 29px 8px;
}
.comment {
  padding: 20px;
  float: left;
  font-size: 10px;
  border: 1px dotted #CCC;
  margin-top: 30px;
  width: 520px;
}

/* == ●●● 20200225お知らせ箇所 ●●● == */
.News{
  margin-bottom: 30px;
}

.News .news_inner{
  max-width: 520px;
  border:1px solid #ccc;
  padding: 16px;
  color: #4D4D4D;
  font-size: 12px;
}

.News .news_inner .title{
  margin-bottom: 8px;
  border-left: 5px solid #3FA9F5;
  padding-left: 8px;
}

.News .news_inner .dayTimeArea{
  margin: 8px auto;
}

.News .news_inner .dayTimeArea span{
  display: block;
}

